# ReleaseIncentiveGrant

> Release a held grant so it is issued to the customer. Write access, incentives toolset, MCP tool release_incentive_grant.

**Access:** [Write](https://developer.missin.co.uk/get-started/authentication.md#access-levels)

## Variables

| Variable | Type | Required | Accepts | Description |
|---|---|---|---|---|
| `input` | `GrantDecisionInput!` | yes | [GrantDecisionInput](https://developer.missin.co.uk/reference/input-types.md#grantdecisioninput) |  |

## Call it

```bash curl
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"ReleaseIncentiveGrant","variables":{"input":{"grantId":"00000000-0000-0000-0000-000000000000"}},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"e7f88f72d73f578a508267404bff081d403c871e6fb309a38c26699157a15090"}}}'
```

## Document

```graphql
mutation ReleaseIncentiveGrant($input: GrantDecisionInput!) { __typename releaseIncentiveGrant(input: $input) { __typename grantId status userErrors { __typename code field message } } }
```

Source: https://developer.missin.co.uk/reference/incentives/release-incentive-grant
